
html body{font-family: "Plus Jakarta Sans", Sans-serif; font-weight: normal; font-size: 16px; color: #23232A;}

*{box-sizing: border-box;}

a {color: #06B8C8;}



.popmake-content p{line-height: 1.5em;}
.ekit-wid-con .ekit-video-popup-btn { font-weight: bold; padding-right: 9px;}
.ekit-wid-con .ekit-video-popup svg{padding-left: 9px; font-size: 34px;}
[data-elementor-id] > .e-con.max-1920{max-width: 2200px;}
.as-faq .ekit-accordion--content a, .as-faq .ekit-accordion--content span.pum-trigger{text-decoration: underline;}
.as-faq .ekit-accordion--content a:hover, .as-faq .ekit-accordion--content span.pum-trigger:hover{color: #06B8C8;}

/*== header css ===*/
.site-logo img{max-width: 300px;}

body.fixTop #site-header{ position: fixed; left: 0; z-index: 10; background-color: #fff;
  box-shadow: 0px 2px 15px 2px rgba(0,0,0,0.1); top:0;  animation: topFix 0.5s ease; 
}

.color-seablue{ color: #06B8C8;}


.mob-show{display: none;}

#overlap-pic-box{max-width: 1200px;}

.counter-text .elementor-counter-number-suffix{font-size: 16px; font-weight: 800; align-content: end; padding: 5px 5px 5px 10px;}
.counter-text .elementor-counter .elementor-counter-number-prefix{display: none!important; }
.counter_plus .elementor-counter-number{position: relative; z-index: 1; padding-right: 23px}
.counter_plus .elementor-counter .elementor-counter-number:after{content: '+'; display: inherit; top:-4px; right: -8px; position: absolute; z-index: 1; }

.custom-half-bg{height: 50%; width: 100%;}

@keyframes topFix {
    0%   {top:-226px;}   100% {top:0px;}
}

/*== Contact us Form start === */

.star{color: #FF5F5F; }
/*.contactFormBox label{ display: block; padding: 20px 0 10px;}*/
.contactFormBox h2{font-size: 24px; font-weight: 700; margin: 0; padding: 0px 0 25px; line-height: 1.2em;}
.contactFormBox h4{font-size: 18px; font-weight: 700; margin: 0; padding: 25px 0 10px; line-height: 1.2em;}
.contactFormBox ul.check-listing{ list-style: none outside none; margin: 0; padding: 0;}
.contactFormBox ul.check-listing li{ padding-left: 28px; position: relative; z-index: 1; margin-bottom: 15px;}
.contactFormBox ul.check-listing li:last-child{margin-bottom: 0;}
.contactFormBox ul.check-listing li:before{ content: "";    position: absolute;    left: 0px;    z-index: 1;top: 1px; display: inline-block; background:url('../images/check-solid-blue.svg') no-repeat 0 0/21px; width: 21px;  height: 21px;}
.ctrl-wrap{margin: 0 0px 10px; position: relative; z-index: 1;}

.ctrl-wrap-radio{padding-bottom: 20px;}
.as-radio label{position: relative; z-index: 1;}
.as-radio input[type="radio"]{margin-right: 18px; position: relative;  z-index: 2; opacity: 0;}
.as-radio .wpcf7-list-item.first{margin-left: 0;}
.as-radio .wpcf7-list-item{margin-left: 30px;}
.as-radio .wpcf7-list-item-label:before{position: absolute;  top: 0rem;  left: 0rem;  display: block;  width: 22px;  height: 22px;  pointer-events: none;  content: "";  background-color: #fff; border-radius: 50%;  border: 1px solid #D9D9D9; z-index: 1;}
.as-radio input[type="radio"]:checked~.wpcf7-list-item-label::after{background: #06B8C8;  width: 15px;  height: 15px;  top: 3.5px;
  left: 3.5px;  border-radius: 50%;  display: inline-block;  position: absolute;  z-index: 1;}

.custom-checkbox .wpcf7-form-control{ display: flex;  flex-wrap: wrap; }
.custom-checkbox .wpcf7-form-control .wpcf7-list-item { flex: 50%;  width: 50%; margin: 0 0 18px;}
.custom-checkbox .wpcf7-list-item-label{position: relative; z-index: 1;}
.custom-checkbox input[type="checkbox"]{opacity: 0;}
.custom-checkbox .wpcf7-list-item-label::before{border-radius: 3px;  background-color: #fff;  border: 1px solid #D9D9D9;  width: 22px;
  height: 22px;  content: '';  display: inline-block; position: absolute; left: -30px; top:0;}
.custom-checkbox input[type="checkbox"]:checked ~ .wpcf7-list-item-label::before{background-color:#06B8C8;border-color:#06B8C8;}
.wpcf7-list-item-label::before{background-color:#fff;border:1px solid #D9D9D9;}
/*.custom-radio input[type="checkbox"]:checked ~ .wpcf7-list-item-label::before{border-color:#06B8C8;}*/

.custom-checkbox input[type="checkbox"]:checked~.wpcf7-list-item-label::after{  width: 15px;  height: 15px;  top: 2px;
  left: -24px;   display: inline-block;  position: absolute;  z-index: 1; content: '✓'; color: #fff; }

.custom-checkbox input[type="checkbox"]{margin-right: 15px;}

.contactFormBox br{display: none;}
.contactFormBox p{margin: 0;}
.contactFormBox .btn-row{ position: relative;  z-index: 1; padding: 25px 0 5px;}
.contactFormBox .btn-row .wpcf7-spinner{position: absolute; top:102%;  left: 50%; z-index: 1; margin-left: -15px;}
.wpcf7-form  .btn-row input[type="submit"] { min-width: 150px; border: 0;  outline: none; width: 100%;   line-height: 1; height: 50px;
background-color:#06B8C8; 
 font-weight: 700; font-size: 16px;}
 .wpcf7-form  .btn-row input[type="submit"]:hover{background-color:#1C2835;}

.wpcf7-form  .btn-row-cancel{text-align: center;}
.wpcf7-form  .btn-row-cancel a:hover{ color: #06B8C8;}

.close-popup{ background: none; color: #23232A; text-decoration: none; text-align: center; font-weight: 700; display: block; margin: auto; padding: 15px 0 15px;}
.close-popup:hover, .close-popup:focus{background: none;}

.sty-itelic{font-style: italic; font-size: 16px; font-weight: 500; color: #23232A; padding-bottom: 15px;}

.addr-list h6{margin: 0 }

.contactFormBox  .wpcf7-textarea{height: 170px; border-radius: 12px; resize: none;}
.inline-wrap {  display: flex; align-items: stretch; justify-content:space-between;  column-gap: 15px; }


.contactFormBox .form-name input[type="text"].wpcf7-form-control {background-image:url('../images/star-astric.png'); background-position: 92px center; background-repeat: no-repeat; background-size: 8px auto;}

.contactFormBox .form-email input[type="email"].wpcf7-form-control {background-image:url('../images/star-astric.png'); background-position: 128px center; background-repeat: no-repeat; background-size: 8px auto;}

.contactFormBox .form-phone input[type="tel"].wpcf7-form-control {background-image:url('../images/star-astric.png'); background-position: 130px center; background-repeat: no-repeat; background-size: 8px auto;}

.contactFormBox .form-name input[type="text"].wpcf7-form-control:focus,
.contactFormBox .form-email input[type="email"].wpcf7-form-control:focus,
.contactFormBox .form-phone input[type="tel"].wpcf7-form-control:focus,
.contactFormBox .form-name input[type="text"].as-input-hasTxt,
.contactFormBox .form-email input[type="email"].as-input-hasTxt,
.contactFormBox .form-phone input[type="tel"].as-input-hasTxt{ background-image: none!important;}

.contactFormBox .short-txt{padding-top: 10px; font-size: 15.5px;  font-weight: 500;  color: #23232A;}
/*
.contactFormBox .form-name:after {    content: "\f406";    font-family: 'Font Awesome 5 Free';    position: absolute;    right: 20px;    color: #2F3FB4;    z-index: 999;font-weight: 700;    top: 10px;}
.contactFormBox .form-phone:after {    content: "\f879";    font-family: 'Font Awesome 5 Free';    position: absolute;    right: 20px;    color: #2F3FB4;    z-index: 999;font-weight: 700;    top: 10px;}
.contactFormBox .form-email:after {    content: "\f0e0";    font-family: 'Font Awesome 5 Free';    position: absolute;    right: 20px;    color: #2F3FB4;    z-index: 999;    font-weight: 700;    top: 10px;}
.contactFormBox  .form-msg:after {    content: "\f303";    font-family: 'Font Awesome 5 Free';    position: absolute;    right: 20px;    color: #2F3FB4;    z-index: 999;    font-weight: 700;    top: 8px;}
*/
/*
.form-select {  position: relative;  z-index: 1;}
.form-select:after {    content: '\0025BC';    font: normal normal normal 12px/1 FontAwesome;    color: #2F3FB4;right: 24px;    top: 4px;    height: 26px;    padding: 15px 0px 0px 8px;    position: absolute;    pointer-events: none;}
.wpcf7-select{  background-color: #fff;  box-shadow: none;  -webkit-appearance: none;}
.wpcf7-select option:nth-child(1){   color: #999;}
.contactFormBox select{ height: 48px;  border: 1px solid #A3B4C8;  outline: none;  width: 100%; background-color: #fff;}
.form-select:focus{outline-color:#7A92E6; }
body.page-template-default .contactFormBox input[type="text"].wpcf7-form-control, 
body.page-template-default .contactFormBox input[type="email"].wpcf7-form-control,
body.page-template-default .contactFormBox input[type="tel"].wpcf7-form-control,
body.page-template-default .contactFormBox textarea.wpcf7-form-control{padding-right: 40px;}
*/

.link-box a[href*="mailto"], .link-box a[href*="tel"] {  color: #6B7C94;}
.wpcf7-form-control-wrap { z-index: 1;}
/*== Contact us  Form  ends  === */



.home .MS-btm-icon{ display: none; }
.home .less-spacing{ padding-top: 70px; }
.page-id-41 .df-logo {  display: none;}
.page-id-41 .ms-logo {    display: block;}
.cursor-temp a {    cursor: not-allowed;}
.nobutton a { cursor: auto; text-decoration: none; }
/*===== Media Query Started =========*/

@media (max-width:767px){
	.mob-show{display: inherit!important;}
	.mob-hide{display: none!important;}
	.custom-checkbox .wpcf7-form-control .wpcf7-list-item { flex: 100%;  width: 100%; margin: 0 0 18px;}
	
	.grd-border-fix{ position: relative; z-index: 1;}
	.grd-border-fix:before{content: "";    position: absolute;    left: 0px;    z-index: 1;top: 0px; display: inline-block; background:url('../images/rainbow-mob-border.svg') no-repeat 0 0/104%; width: 100%;  height: 6px;}
	.grd-border-fix:after{content: "";    position: absolute;    left: 0px;    z-index: 1;bottom: 0px; top:auto; display: inline-block; background:url('../images/rainbow-mob-border.svg') no-repeat 0 0/104%; width: 100%;  height: 6px;}
	.plus-mob-color svg path{ fill: #06b8c8; }
}
@media screen and (min-width: 481px) and (max-width: 767px) {
	.grd-fix{ background-size:100%;  }
}


@media (min-width:1440px){
	.ctrl-wrap input[type="date"],
	.ctrl-wrap input[type="email"],.ctrl-wrap input[type="number"],.ctrl-wrap  input[type="password"],.ctrl-wrap  input[type="search"], .ctrl-wrap input[type="tel"], .ctrl-wrap input[type="text"]{height: 55px;} 
}

@media (min-width:1920px){
	.max-1920{max-width: 1920px;}
}